Subject: Re: WARNING: at net/core/dst.c:265 dst_release+0x3a/0x40()

From: Stephen Hemminger <[email-masked]>
Date: Wed, 29 Oct 2008 18:03:12 -0700

On Wed, 29 Oct 2008 17:55:20 -0700
John Daiker <[email-masked]> wrote:

> Leaving my machine up all day, running Folding@Home with litte to no network activity, I find my machine at a hard lockup (flashing CAPS lock, unresponsive to keyboard and mouse input).  This forces a hard reset, and unfortunately removes any further clues...
> 
> This has occurred once each on both 2.6.27.3 and 2.6.27.4
> 
> I have attached a dmesg output as well as my 2.6.27.4 config file.  I can debug if necessary, just tell me what CONFIG parameters to change and what boot options to enable and I'm on it
> 
> PreScript> Please Reply-All as I am not on the netdev mailing list...
> 
> Thanks,
> John Daiker
> 

Please reproduce without any proprietary modules loaded.

[63544.820178] Pid: 9, comm: events/0 Tainted: P          2.6.27.4-20081027-184627 #1
[63544.820179] 
[63544.820179] Call Trace: